CVE-2006-2300
CVSS7.5
发布时间 :2006-05-11 06:02:00
修订时间 :2011-03-07 21:35:54
NMCO    

[原文]Multiple SQL injection vulnerabilities in EImagePro allow remote attackers to execute arbitrary SQL commands via the (1) CatID parameter to subList.asp, (2) SubjectID parameter to imageList.asp, or (3) Pic parameter to view.asp.


[CNNVD]EImagePro 多个SQL注入漏洞(CNNVD-200605-219)

        EImagePro存在多个SQL注入漏洞。远程攻击者可以借助(1)对subList.asp的CatID参数, (2) 对imageList.asp的SubjectID参数,或(3)对view.asp的Pic参数,执行任意SQL指令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2300
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2300
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-219
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1749
(UNKNOWN)  VUPEN  ADV-2006-1749
http://www.securityfocus.com/bid/17911
(UNKNOWN)  BID  17911
http://secunia.com/advisories/20043
(VENDOR_ADVISORY)  SECUNIA  20043
http://downloads.securityfocus.com/vulnerabilities/exploits/eimagepro-xss.txt
(UNKNOWN)  MISC  http://downloads.securityfocus.com/vulnerabilities/exploits/eimagepro-xss.txt
http://xforce.iss.net/xforce/xfdb/26343
(UNKNOWN)  XF  eimagepro-multiple-sql-injection(26343)
http://www.osvdb.org/25333
(UNKNOWN)  OSVDB  25333
http://www.osvdb.org/25332
(UNKNOWN)  OSVDB  25332
http://www.osvdb.org/25331
(UNKNOWN)  OSVDB  25331

- 漏洞信息

EImagePro 多个SQL注入漏洞
高危 SQL注入
2006-05-11 00:00:00 2006-05-11 00:00:00
远程  
        EImagePro存在多个SQL注入漏洞。远程攻击者可以借助(1)对subList.asp的CatID参数, (2) 对imageList.asp的SubjectID参数,或(3)对view.asp的Pic参数,执行任意SQL指令。

- 公告与补丁

        暂无数据

- 漏洞信息

25331
EImagePro subList.asp CatID Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

ElmagePro contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the subList.asp script not properly sanitizing user-supplied input to the 'CatID' variable. This may allow an attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2006-05-09 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站